capi4linux

CAPI 2.0 library and associated tools

This package contains the CAPI 2.0 library, which is needed for all CAPI applications. It also contains programs to show information about installed CAPI controllers and for the receiving and sending of FAX messages. CAPI 2.0 drivers for Linux are available for a growing number of ISDN devices.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.2

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:11.4

openSUSE:11.1

DISCONTINUED:openSUSE:11.1

SUSE:SLE-12:SLE-Module-Toolchain